Wireless Communication Library Support Forum

Legacy => Wireless Communication Library => Topic started by: salaitom on December 10, 2008, 02:39:01 AM

Title: wich version do we need?
Post by: salaitom on December 10, 2008, 02:39:01 AM
Hello,

wich version do we need if we at least make use of the proximity sender?

regards,
Henk.
Title: Re: wich version do we need?
Post by: Mike Petrichenko on December 10, 2008, 03:20:02 AM
Good day!

Presonal version is enough. At least, Lite is enough if you want make it by your self (and need additinal features for sending).